.fadeOut .item img {
    height: auto;
    max-width: 100%;
    background-position: center;
    background-size: cover;
}

.fadeOut .item {
    height: 500px;
    overflow: hidden;
}

.announce-carousel .item {
    width: 260px;
    height: 414px;
}

.announce-carousel {
    padding: 133px 108px;
    padding-bottom: 49px;
}

.itemc .typingeffect {
    text-align: center;
    padding-top: 10px;
    font-family: 'Inter', sans-serif;
}

.itemc p {
    font-family: 'Poppins', sans-serif;
    -moz-tab-size: 4;
    tab-size: 4;
    color: #4F4F4F;
}

.itemc button {
    display: block;
    margin: 0 auto;
    width: 100px;
    height: 28px;
    background: #0258DD;
    border-radius: 31px;
    border: none;
    color: snow;
}


.icon-cards {
    position: relative;
    width: 60vw;
    height: 40vw;
    max-width: 380px;
    max-height: 250px;
    margin: 0;
    color: white;
    perspective: 1000px;
    transform-origin: center;
}

.icon-cards__content {
    position: absolute;
    width: 100%;
    height: 100%;
    transform-origin: center;
    transform-style: preserve-3d;
    transform: translateZ(-30vw) rotateY(0);
    animation: carousel 10s infinite cubic-bezier(0.77, 0, 0.175, 1) forwards;
}

.icon-cards__content.step-animation {
    animation: carousel 8s infinite steps(1) forwards;
}

.icon-cards__item {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 60vw;
    height: 40vw;
    max-width: 380px;
    max-height: 250px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
    border-radius: 6px;
    transform-origin: center;
}

.icon-cards__item:nth-child(1) {
    background: white;
    transform: rotateY(0) translateZ(35vw);
}

.icon-cards__item:nth-child(2) {
    background: white;
    transform: rotateY(120deg) translateZ(35vw);
}

.icon-cards__item:nth-child(3) {
    background: white;
    transform: rotateY(240deg) translateZ(35vw);
}

@keyframes carousel {

    0%,
    17.5% {
        transform: translateZ(-35vw) rotateY(0);
    }

    27.5%,
    45% {
        transform: translateZ(-35vw) rotateY(-120deg);
    }

    55%,
    72.5% {
        transform: translateZ(-35vw) rotateY(-240deg);
    }

    82.5%,
    100% {
        transform: translateZ(-35vw) rotateY(-360deg);
    }
}

.icon-cards {

    position: relative;
    top: 108px;
    left: 37%;
}

@keyframes jelly {
    from {
        transform: scale(1, 1);
    }

    30% {
        transform: scale(1.25, 0.75);
    }

    40% {
        transform: scale(0.75, 1.25);
    }

    50% {
        transform: scale(1.15, 0.85);
    }

    65% {
        transform: scale(0.95, 1.05);
    }

    75% {
        transform: scale(1.05, 0.95);
    }

    to {
        transform: scale(1, 1);
    }
}

@media only screen and (max-width: 768px) {
    .fadeOut .item {
        height: 127px;
    }

    .icon-cards {
        left: 20%;
    }
}